

 .pi4jijk	{ width: 150px; height: 70px;  }
 .p3ws28c	{ background-color: black;  }
 .p1g8naee-0 .s0	{ font-family: Arial; font-weight: normal; color: #6699D0;  }
.p1g8naee-0	{ font-size: 26pt; margin-bottom: 15pt; line-height: 150%;  }
 .p1g8naee-1 .s0,
 .p1g8naee-3 .s0,
 .p1g8naee-4 .s0,
 .p1g8naee-6 .s0,
 .p1g8naee-7 .s0,
 .p1g8naee-8 .s0,
 .p1g8naee-9 .s0,
 .p1g8naee-11 .s0,
 .p1g8naee-13 .s0,
 .p1g8naee-14 .s0,
 .p1g8naee-15 .s0,
 .p1g8naee-16 .s0,
 .p1g8naee-19 .s0,
 .p1g8naee-21 .s0,
 .p1g8naee-22 .s0	{ font-family: Arial; font-weight: normal; color: #515151;  }
.p1g8naee-1,
.p1g8naee-2,
.p1g8naee-3,
.p1g8naee-4,
.p1g8naee-5,
.p1g8naee-6,
.p1g8naee-7,
.p1g8naee-8,
.p1g8naee-9,
.p1g8naee-10,
.p1g8naee-11,
.p1g8naee-12,
.p1g8naee-17,
.p1g8naee-18,
.p1g8naee-19,
.p1g8naee-20,
.p1g8naee-21,
.p1g8naee-22	{ font-size: 12pt; margin-bottom: 15pt; line-height: 150%;  }
 .p1g8naee-2 .s0,
 .p1g8naee-5 .s0,
 .p1g8naee-10 .s0,
 .p1g8naee-12 .s0,
 .p1g8naee-18 .s0,
 .p1g8naee-20 .s0	{ font-family: Arial; font-weight: bold; color: #515151;  }
.p1g8naee-13,
.p1g8naee-14,
.p1g8naee-15,
.p1g8naee-16	{ font-size: 12pt; line-height: 150%;  }
 .p1g8naee-17 .s0	{ font-size: 12pt; font-family: Arial; font-weight: normal; text-decoration: underline; color: blue;  }
 .p8bsy34	{ padding: 35px 10px;  }
 .p1blov0k	{ padding-right: 15px; padding-left: 15px;  }

